On Jun 20, 2006, at 4:37 AM, Pit Capitain wrote:

> If anyone is interested in working with Ruby's AST then it  
> shouldn't be too hard to look at the source code of both ParseTree  
> and RubyNode. They both depend on some C code and both seem to  
> support Ruby 1.8.4 and 1.9. What other features are you interested in?
>
> I'll be honest, too. I can understand that Ryan and Eric are  
> disappointed, but I think you shouldn't blame Dominik for his answer.

I wasn't "blaming" him, I just like hearing people smarter than me  
talk about why they chose to do something. I was getting already to  
learn and stuff ;).